## CheckResult

Description

Located in /htdocs/setup.php (line 50)

Method Summary
CheckResult __construct ( $success, [ $description = null], [ $use_class = null])
void getClass ()
void getDescription ()
void getOK ()
void setClass ( $new_class)
void setDescription ( $new_desc)
Methods
Constructor __construct (line 55)
CheckResult __construct ( $success, [ $description = null], [ $use_class = null])

- $success
- $description
- $use_class

getClass (line 61)

- access: public

void getClass ()
getDescription (line 73)

- access: public

void getDescription ()
getOK (line 69)

- access: public

void getOK ()
setClass (line 65)

- access: public

void setClass ( $new_class)

- $new_class

setDescription (line 77)

- access: public

void setDescription ( $new_desc)

- $new_desc

Documentation generated on Sun, 08 Jul 2012 12:53:51 +0000 by phpDocumentor 1.4.3